Обход ограничений безопасности в TWIDROYD Legacy для Twitter для Android

Дата публикации:
14.02.2012
Дата изменения:
14.02.2012
Всего просмотров:
726
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
CVE-2011-4699
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
TWIDROYD Legacy for Twitter for Android 4.x
Уязвимые версии: TWIDROYD Legacy для Twitter для Android 4.3.11, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки при обработке параметров. Удаленный пользователь может получить доступ к важным данным (сообщения twitter).

Для успешной эксплуатации уязвимости необходимо, чтобы жертва установила вредоносное сообщение.

URL производителя: https://market.android.com/details?id=com.twidroydlegacy

Решение: Установите последнюю версию 4.3.12 с сайта производителя.

Ссылки: http://www4.comp.polyu.edu.hk/~appsec/bugs/CVE-2011-4699-vulnerability-in-Twidroyd.html

или введите имя

CAPTCHA